@charset "UTF-8";
/* CSS Document */

body {
  margin:0;
  background-color:#605e5e;
  background-image:url(/images/body_grad.gif);
  background-repeat:repeat-x;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding: 0;

}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited {
  color:#5D1A5D;
  text-decoration:underline;
}

a:hover {
  color:#831050;
  text-decoration:underline;
}
/*------------------------------------------------*/

/*************** SKIP NAVIGATION ***************/
#skip a,
#skip a:hover,
#skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
} 

#skip a:active,
#skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}
/*-----------END SKIP NAVIGATION---------------*/



#container { /* This is the outer most DIV it contains all layout DIVs */
  width:955px;
  height:auto;
  margin:0 auto;
  padding:0;
}

#banner { /* The Banner DIV contains the LOGO images and TOP RIGHT NAVIGATION */
  width:955px;
  height:95px;
  margin:0;
  padding:0;
}

#logo {
  width:650px;
  height:95px;
  float:left;
  margin:0;
  padding:0;
}


/********************TOP RIGHT NAVIGATION********************/
#topnav {
  width:auto;
  height:37px;
  float:right;
  background-image:url(/images/topnav_grad.jpg);
  background-repeat:repeat-x;
  border:none;
  margin:0 40px 0 0;
}


#topnav ul {
  height:37px;
  width:auto;
  list-style:none;
  display:block;
  padding:0 0 0 6px;
  margin:0;
  text-align:center;
  font-size:1em;
  color:#a4a2a2;
  background-image:url(/images/topnav_left.jpg);
  background-repeat:no-repeat;
}

#topnav ul li {
  float:left;
  padding:6px 0 0 0;
  margin:0;
  border:none;
}


#topnav a {
  color:#031d60;
  text-decoration:none;
  padding:12px 11px 22px 11px;
  border:none;
}

.topnavRight a {
  background-image:url(/images/topnav_right.jpg);
  background-position:right;
  background-repeat:no-repeat;
  border:none;
}


#topnav a:hover {
  color:#31417c;
  text-decoration:none;
}

/* -------------END TOP RIGHT NAVIGATION------------ */

#page { /* This DIV contains the MAIN NAVIGATION on the left and MAINCOL layout */
  width:995px;
  height:100%;
  background-color:#605e5e;
  background-image:url(/images/banner_shadow_grad.jpg);
  background-repeat:repeat-x;
}


/***************** MAIN NAVIGATION **********************/
#mainNav {
  width:147px;
  height:100%;
  background-color:#605e5e;
  float:left;
  margin-top:70px;
  display:inline;
  color:#FFF;
}

#mainNav ul {
  list-style:none;
  margin:0;
  padding:0;
  display:block;
}

#mainNav ul li{
  margin:0;
  width:100%;
  height:auto;
  background-color:#6b6969;
  margin:2px 0 2px 0;
  padding:0 0 0 0;
}

#mainNav a {
  color:#FFF;
  text-decoration:none;
  padding:9px 6px 9px 12px;
  display:block;
  border:#666 solid 1px;
  border-right:none;
}

#mainNav a:hover,
#mainNav a.current {
  color:#FFF;
  text-decoration:none;
  background-image:url(/images/mainnav_current_grad.jpg);
  background-repeat:repeat-x;
  background-position:bottom;
  background-color:transparent;
  border:#CCC solid 1px;
  border-right:none;
}
/* -------------END MAIN NAVIGATION------------ */

#mainCol { /* This DIV contains the TAB NAVIGATION and SUBNAV and all text CONTENT */
  left:147px;
  width:807px;
  height:100%;
  float:left;
  background-color:#fff;
  margin-top:20px;
  
}

/***************** TAB NAVIGATION *******************/
#tabNav {
  clear:both;
  width:769px;  
  height:27px;
  background-color:#605e5e; 
  font-weight:bold;
  color:#333;
  margin:0 0 0 0;
  float:left;
  list-style-type:none;
  border: solid 1 black;
}


#tabNav li{
  list-style-type:none;
  float:left;
  margin:0 0 0 4px;
  padding:0 0 0 30px;
  border-bottom:1px solid #999;
  background:url(/images/tab_gray_off.gif) #c0c0c0 top left no-repeat;
}
#tabNav li a{
  color:#333; 
  background:url(/images/tab_gray_off.gif) transparent top right no-repeat;
  display:block;
  padding:6px 30px 6px 0;
}
#tabNav li a:link,
#tabNav li a:visited{
  color:#333;
  text-decoration:none;
}
#tabNav li a:hover,
#tabNav li a:active{
  color:#9b010f;
  text-decoration:none;
}

#tabNav li:hover
{
  background:url(/images/tab_all_over.gif) #eae9e9 top left no-repeat;
  border-bottom:1px solid #036;
}

ul#tabNav li:hover a
{
  display:block;
  color:#9b010f;
  padding:6px 30px 6px 0;
  text-decoration:none;
  background:url(/images/tab_all_over.gif) transparent top right no-repeat;
}

/*___________________FIRST TAB COLLAB RED_________________*/

#tabNav li.cur1
{
  list-style-type:none;
  float:left;
  margin:0 0 0 4px;
  padding:0 0 0 30px;
  border-bottom:1px solid #999;
  background:url(/images/tab_collab_on.gif) #b2292e top left no-repeat;
}
#tabNav li.cur1 strong,
#tabNav li.cur1 a
{
  color:#FFF; 
  background:url(/images/tab_collab_on.gif) transparent top right no-repeat;
  display:block;
  padding:6px 30px 6px 0;
}

/*___________________SECOND TAB MEMBERS PURPLE_________________*/

#tabNav li.cur2
{
  list-style-type:none;
  float:left;
  margin:0 0 0 4px;
  padding:0 0 0 30px;
  border-bottom:1px solid #999;
  background:url(/images/tab_members_on.gif) #7b0170 top left no-repeat;
}
#tabNav li.cur2 strong,
#tabNav li.cur2 a
{
  color:#FFF; 
  background:url(/images/tab_members_on.gif) transparent top right no-repeat;
  display:block;
  padding:6px 30px 6px 0;
}

/*___________________THIRD TAB C2P TAN_________________*/

#tabNav li.cur3 
{
  list-style-type:none;
  float:left;
  margin:0 0 0 4px;
  padding:0 0 0 30px;
  border-bottom:1px solid #999;
  background:url(/images/tab_c2p_on.gif) #b1450f top left no-repeat;
}
#tabNav li.cur3 strong,
#tabNav li.cur3 a
{
  color:#FFF; 
  background:url(/images/tab_c2p_on.gif) transparent top right no-repeat;
  display:block;
  padding:6px 30px 6px 0;
}

/* -------------END TAB NAVIGATION------------ */


/***************** SUB NAVIGATION GOES BELOW TABS *******************/
#subNav {
  width:807px;
  height:66px;
  color:#464646;
  font-size:.9em;
  background-color:#f1f1f1; 
  background-image:url(/images/subnav_corner_right.jpg);
  background-position:top right;
  background-repeat:no-repeat;
  
}

#subNav ul {
  height:63px;
  /*width:577px;*/  
  width: 650px;
  list-style:none;
  display:block;
  padding:0 0 0 30px;
  margin:0;
  text-align:center;
}

#subNav ul li {
  float:left;
  padding:0 0 20px 0;
  margin:0;
  border:none;
  white-space:nowrap;
}


#subNav a {
  color:#464646;
  text-decoration:none;
  padding:10px 11px 20px 11px;
  border:none;
}


#subNav.subcollab a:hover,
#subNav a.subcollab_on {
  text-decoration:none;
  background-image:url(/images/sub3_grad_collab.jpg);
  background-repeat:repeat-x;
}

#subNav.submembers a:hover,
#subNav a.submembers_on  {
  text-decoration:none;
  background-image:url(/images/sub3_grad_members.jpg);
  background-repeat:repeat-x;
}

#subNav.subc2p a:hover,
#subNav a.subc2p_on  {
  text-decoration:none;
  background-image:url(/images/sub3_grad_c2p.jpg);
  background-repeat:repeat-x;
}
/* -------------END SUB NAVIGATION------------ */


/***************** PUBLIC PAGES LAYOUT *******************/
#publicPageTop {
  width:807px;
  height:16px;
  background-color:#fff;
  background-image:url(/images/wht_corner_right.jpg);
  background-position:top right;
  background-repeat:no-repeat;
  
}

#textbox {
  width:488px;
  height:auto;
  margin:0 0 20px 0;
  padding:15px 0 10px 20px;
  border:#999 solid 1px;
}

#textbox img {
  float:right;
  margin:0 10px 7px 25px;
}
/* -------------END PUBLIC PAGES LAYOUT------------ */

/***************** CONTENT LAYOUT *******************/
#content { /*One column format*/
  width:762px;
  height:auto;
  background-color:#FFF;
  color:#000;
  margin:0;
  padding:20px 15px 10px 30px;
}

#leftColumn { /* Nest inside CONTENT DIV for two column format - this is LEFT column */
  width:524px;
  height:100%;
  float:left;
  margin:0 0 20px 0;
  padding:0;
  border-right:#999 solid 1px;
}

#rightColumn { /* Nest inside CONTENT DIV for two column format - this is RIGHT column */
  width:217px;
  height:auto;
  /*left:560px;*/
  float:left;
  margin:0 0 20px 10px;
  padding:0;
  background-color:#f5f5f5;
}


/***************** HOME CONTENT LAYOUT *******************/

#imagebox {
  width:488px;
  height:211px;
  background-image:url(/images/protocol_box_img.jpg);
  background-position:right;
  background-repeat:no-repeat;
  margin:0 0 20px 0;
  padding:0 0 0 20px;
  border:#999 solid 1px;
}

#newsBox {
  width:508px;
  height:auto;
  margin:0 0 20px 0;
  padding:0;
  background-image:url(/images/news_banner.jpg);
  background-position:top right;
  background-repeat:no-repeat;
}

#newsArea {
  width:490px;
  height:211px;
  margin:0;
  padding:0 0 0 0px;
  background-color:#f1f1f1;
  border:#999 solid 1px;
  overflow:scroll;
}
/* -------------END HOME CONTENT LAYOUT------------ */


.clear {
  clear:both;
  display: block;
  height: 0px;
  width:757px;
  overflow:hidden;
  margin: 0;
  padding: 0;
}


/***************** ALL TEXT STYLES *******************/
h1 {
  font-weight:normal;
  font-size:1.7em;
  margin-bottom:.2em;
}

h2 {
  font-weight:bold;
  font-size:1.2em;
  margin-bottom:0;
  border-bottom:#666 solid 1px;
}

h3 {
  font-weight:bold;
  font-size:1em;
  margin-bottom:0;
}
p {
  line-height:1.5em;
  margin:.6em 4em .6em 0;/* NEW FIX*/
}

#content ul {
  margin:0;
  padding:0 0 .7em 4em;
}

#content ul li {
  margin:.2em 85px .6em 0;
}

#rightColumn ul {
  list-style:none;
  display:block;
  padding:0 0 0 0;
  margin:0;
}
#rightColumn ul li {
  margin:0;
}

#rightColumn li a {
  display:block;
  margin:0 0 6px 6px;
  padding:0;
}

.collabColor .nonBullet li {
  margin:0;
  padding:0 0 .5em .5em;
  color:#000;
}



.collabColor h1, 
.collabColor h2, 
.collabColor h3,
.collabColor ul li {
  color:#9b010f;
}

.membersColor h1, 
.membersColor h2, 
.membersColor h3,
.membersColor ul li {
  color:#520d80;
}

.c2pColor h1, 
.c2pColor h2,
.c2pColor h3,
.c2pColor ul li {
  color:#9b5401;
}

 h3.rightTopHead {
  height:25px;
  background-image:url(/images/right_col_head_topleft.jpg);
  background-repeat:no-repeat;
  color:#fff;
  margin:0 0 6px 0;
  padding:6px 0 0 6px;
  
}
.rightTopHead img {
  float:right;
  margin:-6px 0 0 0;
  padding:0 0 0 0;
  border:none;
}

 h3.rightcolHead {
  height:auto;
  background-color:#b2292e;
  background-image:url(/images/right_col_head_grad.jpg);
  background-repeat:repeat-x;
  color:#fff;
  margin:0 0 6px 0;
  padding:6px 0 4px 6px;
 }
 
 .button1 {
  color:#9b010f;
  font-weight: bold;
 }
 
.buttons {
  margin:15px 40px 0 0;
}
  
   /**********ATN Styles****************/
   .star {
    color:red;
}


